対応OS: Windows

Navicat対応製品: すべて

Navicat対応バージョン: バージョン6.1以上

 

Navicatバージョン6.1から、Navicatは、Accessデータからのすべてのプライマリーキーと外部キーの設定をインポートすることができます。

PostgreSQLとOracleは、Navicatバージョン8.1から、この機能に対応しています。SQLiteはNavicatバージョン9から、SQL ServerはNavicatバージョン9.1から対応しています。

さらに質問がございましたら、
チケット送信